

footer .column1 {
position: relative;
top: -18px;
}

@media screen and (min-width: 1151px) {
.blog_single.single_image_title_post .itp_post_text {
  width: 1100px !important;
  margin: 0 auto !important;
}
}
@media screen and (max-width: 1150px) {
.blog_single.single_image_title_post .itp_post_text {
  width: 90% !important;
  margin: 0 auto !important;
}
}

.single-post .wp-caption.aligncenter {
    width: 100% !important;
}

.single-post .blog_holder.single_image_title_post article .single_bottom_part .single_bottom_part_left {
  width: 100% !important;
}
 